      block data general
c initialize units and general constants used for all missions
      integer*2 iundf2
      integer*4 iundf4
      integer*4 in5,iout6,inephm,inssh,intime,inflag,inmss,indir
      real*8 secday
      common/cunits/in5,iout6,inephm,inssh,intime,inflag,inmss,indir 
      common/constsr8/secday
      common/constsi4/iundf4 
      common/constsi2/iundf2
      save
      data in5/5/,iout6/6/,inssh/10/,inephm/14/,inmss/15/,indir/16/
      data intime/79/,inflag/99/,secday/8.64d4/
      data iundf2/32767/,iundf4/2147483646/
      end
